@for (step of steps; track step) {
  <div class="dragged-step flex-column">
    @if (step.kind === 'keyword-step') {
      <div class="full-width keyword-step-main-grid m-l-20">
        <span class="keyword-cell">{{ getOptionLabel(step.keyword) }}</span>
        <span
          class="action-cell"
          [innerHTML]="step.styledAction | safeRichContent"
        ></span>
      </div>
    }
  </div>
}
